
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33122.133
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "插补运动", "插补运动\插补运动.csproj", "{9AA3F3A0-CF6E-4C1F-86AC-FA4BC1E37DB5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9AA3F3A0-CF6E-4C1F-86AC-FA4BC1E37DB5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9AA3F3A0-CF6E-4C1F-86AC-FA4BC1E37DB5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9AA3F3A0-CF6E-4C1F-86AC-FA4BC1E37DB5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9AA3F3A0-CF6E-4C1F-86AC-FA4BC1E37DB5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5326A5E4-98B7-4578-A7C6-1BE452F50361}
	EndGlobalSection
EndGlobal
